/* Wordpress Smartphone Theme styles for Outside Square */

@media screen and (max-width: 850px) {


/* Smartphone menu styles 
---------------------------------------------------------------------------------------------- */

.mob-nav {
	position: absolute;
	top: 0;
	right: 0;
	width: 45px;
	max-width: 45px;
	text-align: right;
}

a.menu-icon {
	width: 45px;
	height: 45px;
	display: block;
	background-color: #000000;
	color: #fff;
	background-image: url(../images/icon-menu@2x.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 25px;
} 


/* General layout styles
---------------------------------------------------------------------------------------------- */

#wrapper {
	width: 100%;
	z-index: 1000;
	min-height: 100%;
	height: auto !important;
	margin: 0 auto -191px auto;
}

#inner-wrapper {
	width: 90%;
	padding: 0 5%;
	margin: 0 auto;
	height: auto;
	position: relative;
	overflow: hidden;
}

#bg-image-box {
	width: 100%;
	height: auto;
	background-color: #2e2d2f;
	position: fixed;
	top: 0;
	z-index: -1;
	text-align: center;
	overflow: hidden;
}

#bg-image-box img {
	width: auto;
	height: 100%;
}

/* Header
---------------------------------------------------------------------------------------------- */

#header {
	background-color: #211f21;
	min-height: 45px;
	height: auto;
	margin: 0;
}

#navigation {
	display: none;
	margin: 0;
	width: 100%;
	padding: 0;
	height: auto;
	background-color: #211f21;
}

#navigation ul {
	height: auto;
	min-height: 40px;
}

ul.menu {
	list-style: none;
	margin: 45px 0 0 0;
	height: auto;
	padding: 0;
	float: none;
}

#navigation ul.menu li.menu-item,
#navigation ul.sub-menu li.menu-item {
	float: none;
	font-size: 0.938em; /* 15px */
	line-height: 38px;
	text-transform: uppercase;
	margin-right: 0;
}

li.menu-item a,
li.menu-item a:link, 
li.menu-item a:visited {
	display: block;
	height: 36px;
	padding: 0 3%;
	color: #fff;
	background-color: black;
	text-decoration: none;
	margin: 0;
	border-bottom: 2px solid #2e2d2f;
	width: 100%;
}

li.menu-item a:hover,
li.menu-item a:active,
li.current-menu-item a:link,
li.current-menu-item a:visited,
li.menu-item:hover a,
li.menu-item:active a,
li.current-menu-parent a:link,
li.current-menu-parent a:visited {
	color: #fff;
	background-color: #2e2d2f;
	border-bottom: 2px solid #2e2d2f;
}



/* Home page styles
---------------------------------------------------------------------------------------------- */

body.home #content {
	width: 100%;
	height: auto;
	margin: 0 0;
	padding: 0 0 0 0;
	background-color: transparent;
	float: none;
}

body.home #content #text-content img.alignright {
	max-width: 30%;
	float: right;
	margin-bottom: 20px;
}

body.home #main-logo {
	height: auto;
	width: 100%;
	float: none;
	text-align: right;
	padding: 20px 0;
}

body.home #main-logo img {
	width: 60%;
	height: auto;
}

body.home #text-content {
	width: 100%;
	padding-left: 0;
}


/* Standard content page styles
---------------------------------------------------------------------------------------------- */

body #content {
	width: 100%;
	margin: 0 0 20px 0;
	padding: 0 0 0 0;
	background-color: transparent;
	float: left;
}

body #content #text-content img {
	max-width: 100%;
	width: 100%;
	height: auto;
}

body #main-logo {
	height: auto;
	width: 100%;
	float: none;
	text-align: right;
	padding: 20px 0;
}

body #main-logo img {
	width: 60%;
	height: auto;
}

body #text-content {
	width: 100%;
	padding-left: 0;
}

body .title-wrapper {
	float: none;
	width: 100%;
	height: auto;
}

body .left-column,
body .right-column {
	float: none;
	width: 100%;
}

body .title-wrapper h1 {
	font-size: 25px;
	line-height: 32px;
	color: #ffffff;
	font-weight: 300;
	padding: 0 0 20px 0;
	margin: 0;
}


/* Awards Page Styles 
---------------------------------------------------------------------------------------------- */

body.page-id-17 #text-content p {
	border-bottom: 1px solid rgba(255,255,255,0.3);
	margin-bottom: 20px;
	padding-bottom: 22px;
	text-transform: uppercase;
	font-size: 19px;
	font-weight: 200;
}

body.page-id-17 #text-content p strong {
	font-size: 15px;
}

body.page-id-17 #content #text-content img.alignleft {
	float: left;
	max-width: 15%;
	clear: both;
	padding: 0 10px 10px 0;
	margin: 0 0 0 0;
}



/* Contact page styles
---------------------------------------------------------------------------------------------- */

body.page-id-19 #text-content {
	width: 100%;
	padding-left: 0;
	float: none;
}

body.page-id-19 .map-wrapper {
	width: 100%;
	height: 200px;
	float: none;
	background-color: black;
}

body.page-id-19 .map-wrapper iframe {
	width: 100%;
	max-width: 100%;
	height: 200px;
}


/* Image and caption styling
---------------------------------------------------------------------------------------------- */

.wp-caption {
	max-width: 100%;
	width: 100%;
	background-color: #000;
	margin: 0 auto 20px auto;
	clear: both;
	padding: 0;
	border: 0 none;
	-moz-box-shadow:    0px 0px 15px 0px #000;
	-webkit-box-shadow: 0px 0px 15px 0px #000;
	box-shadow:         0px 0px 15px 0px #000;
}

p.wp-caption-text {
	padding: 10px;
}


/* Gallery styling
---------------------------------------------------------------------------------------------- */

.gallery {
	
}

dl.gallery-item {
	float: left;
	margin: 10px 2% 0 0 !important;
	padding: 0;
	text-align: center;
	width: 100% !important;
	overflow: hidden;
	max-height: 200px;
	background-color: black;
	-moz-box-shadow:    0px 0px 15px 0px #000;
	-webkit-box-shadow: 0px 0px 15px 0px #000;
	box-shadow:         0px 0px 15px 0px #000;
}

.gallery img {
	border: 0 none !important;
	max-width: 100%;
	height: auto;
}


/* Blog Page Styles 
---------------------------------------------------------------------------------------------- */


body.blog #content .content-wrapper {
	float: none;
	width: 100%;
}

body.blog #content .thumb-wrapper {
	float: none;
	width: 100%;
	margin-right: 0;
}

body.blog #content .feed-wrapper .thumb-wrapper img {
	max-width: 100%;
	width: 100%;
	height: auto;
}

body.single #text-content img {
	margin: 0 0 0 0;
}

#text-content img.alignleft {
	float: none;
	margin: 0 0 0 0;
}

#text-content img.alignright {
	float: none;
	margin: 0 0 0 0;
}

body.single #text-content {
	width: 100%;
	padding-left: 0;
}

body.single .post-navigation, 
body.blog .post-navigation {
	width: 100%;
	max-width: 100%;
	margin: 20px 0 20px 0;
	position: relative;
	overflow: hidden;
}

body.single .post-navigation div.nav-previous a,
body.blog .post-navigation a.nav-previous {
	display: block;
	float: left;
	width: 38px;
	height: 38px;
	background-image: url(../images/arrows-proj.png);
	background-repeat: no-repeat;
	background-position: bottom left;
}

body.single .post-navigation div.nav-next a:hover,
body.single .post-navigation div.nav-next a:active,
body.blog .post-navigation a.nav-next:hover,
body.blog .post-navigation a.nav-next:active {
	background-position: top right;
}


body.single a.back-to-news {
	display: block;
	/* background-color: #222; */
	height: 38px;
	line-height: 38px;
	padding: 0 15px;
	width: 90px;
	float: left;
	text-decoration: underline;
	font-size: 1.4em;
	color: #999;
	margin: 0 -45px 0 0;
	position: absolute;
	right: 50%;
}

body.single a.back-to-news:hover, body.single a.back-to-news:active {
	color: #e68905;
	text-decoration: none;
}

body.single .thumb-wrapper {
	float: none;
	margin: 0 0 0 0;
}

body.single .thumb-wrapper img,
.thumb-wrapper img {
	max-width: 100%;
	width: 100%;
	height: auto;
}



/* Footer styles
---------------------------------------------------------------------------------------------- */

#sub-footer {
	background-color: #201f21;
	height: auto;
	min-height: 101px;
	clear: both;
}

.awards-title {
	margin: 0;
	height: auto;
	min-height: 40px;
	border-bottom: 1px solid #2e2d2f;
	width: 90%;
	padding: 0 5%;
	text-align: center;
}

.awards-title p {
	font-size: 13px;
	line-height: 16px;
	width: 100%;
	display: block;
	margin: 0 auto;
	font-weight: 300;
	padding: 10px 0;
}

.awards-banner {
	width: 100%;
	padding: 0;
	margin: 0 auto;
	height: 60px;
	overflow: hidden;
}

#footer {
	background-color: #2e2d2f;
	height: auto;
	clear: both;
	padding-bottom: 30px;
}

.footer-text {
	width: 90%;
	padding: 0 5% 0 5%;
	margin: 0 0 0 0;
}

.footer-text p {
	font-size: 13px;
	line-height: 16px;
	color: #777777;
	text-align: left;
	padding-top: 20px;
	font-weight: 300;
}

.footer-text a:link,
.footer-text a:visited {
	color: #777777;
	text-decoration: underline;
}

.footer-text a:hover,
.footer-text a:active {
	color: #777777;
	text-decoration: none;
}

.push {
	height: 191px;
	margin: 0;
}




} /* End Media Query */


